/* $Id: FirstIDATPanel.java 220 2011-06-12 02:37:52Z minao $ */
package smart_gs.smleditor.swingui;

import smart_gs.logical.FirstIDAT;

@SuppressWarnings("serial")
public class FirstIDATPanel extends IDATPanel{
	
	public FirstIDATPanel(GSEditorFrame parent,FirstIDAT document) {
		super(parent,document);
	}
}